Bug 6744 - libpw - зависимости
: libpw - зависимости
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libpw)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-29 18:46 by
Modified: 2005-06-01 01:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-29 18:46:38
новый libpw - нарезан на плагины. у нас он без плагинов где-нибудь
используется?
думаю надо поставить зависимости на плагины. без них не работает gnomemeeting.
И кстати в бэкпортах тоже.
------- Comment #1 From 2005-04-30 16:03:47 -------
А, то есть если доставить плагины, звук начинает работать? Тогда  
это бага на gnomemeeting. 
Буду исправлять. 
------- Comment #2 From 2005-04-30 18:04:29 -------
(In reply to comment #1) 
> А, то есть если доставить плагины, звук начинает работать? Тогда   
> это бага на gnomemeeting.  
> Буду исправлять.  
 
нет не gnomemeeting если иксы не установить он тоже работать не будет :) 
------- Comment #3 From 2005-05-02 12:42:41 -------
fixed in gnomemeeting-1.2.1-alt2 (добавил зависимость на плагин) 
P.S. Шутку насчёт "не будет работать без Иксов" не совсем понял. 
------- Comment #4 From 2005-06-01 01:05:44 -------
вроде закрыто